cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

can't downgrade from m200 4.1 to 4.

789
Views
0
Helpful
1
Comments
Beginner

Just wonder we recently try to add 2 M200 with firmware 4.1.1b, our UCS manager version is 4.0.2d, we got error said cannot donwgrade. I know we can update ucs manager from 4.0 to 4.1, bur wonder we can downgrade 

1 Comment
Cisco Employee

Did the error specify which firmware could NOT be downgraded?

Not enough detail to know for sure. . .

Most firmware can be downgraded (CIMC, BIOS, NICs, Disk Controllers, etc).

Some firmware can NOT be downgraded (Board Controller) but is fully forward (?or backward) compatible.

Some hardware is ONLY supported on newer firmware (Review UCS 4.0 and 4.1 release notes)

 

If all of the hardware is supported on the older firmware, . . .

then creating a UCS firmware policy to EXCLUDE Board Controller will usually work.

Content for Community-Ad
This widget could not be displayed.